#nav {
	width: 100%;
	font-family: 'Kalam';
	font-weight: 400;
	top: 25%;
	left: 50%;
	background: url(../images/menu_bg.png) repeat-x;
	height: 38px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}
#nav > a {
	display: none
}
#nav li {
	position: relative;
	list-style: none
}
#nav li a {
	color: #fff;
	display: block;
	text-decoration: none
}
#nav li a:hover {
	text-decoration: underline
}
#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent;
	border-bottom: none;
	border-top-color: #fff;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: 0.313em
}
#nav > ul {
	height: 3.75em
}
#nav > ul > li {
	width: 13%;
	height: 65%;
	float: left;
	list-style: none
}
#nav > ul > li > a {
	font-size: 14px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	font-family: 'Kalam';
	font-weight: Normal;
	margin-left: 5px
}
#nav li ul {
	background-color: #7DB641;
	display: none;
	position: absolute;
	top: 100%;
	z-index: 1000
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0
}
#nav li:not(:first-child):hover ul {
	left: -1px
}
#nav li ul a {
	font-size: 14px;
	border-top: 1px solid #fff;
	padding: 0.75em;
	font-family: 'Kalam'
}
#nav li ul li a:hover, #nav li ul:not(:hover) li.active a {
	background-color: #7DB641;
	margin-top: 0px
}

@media only screen and (min-width:641px) and (max-width:995px) {
#nav > ul > li {
	width: 15%
}
}

@media only screen and (max-width:62.5em) {
#nav {
	width: 100%;
	position: static;
	margin: 0
}
}

@media only screen and (max-width:40em) {
#nav {
	position: relative;
	top: auto;
	left: auto
}
#nav > a {
	width: 3.125em;
	height: 3.125em;
	text-align: left;
	text-indent: -9999px;
	position: relative
}
#nav > a:before, #nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 24%;
	left: 25%;
	right: 25%;
	content: ''
}
#nav > a:after {
	top: 46%
}
#nav:not(:target) > a:first-of-type, #nav:target > a:last-of-type {
	display: block
}
#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1000;
	background: #fff
}
#nav:target > ul {
	display: block;
	background: #7DB641
}
#nav > ul > li {
	width: 100%;
	float: none
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em
}
#nav > ul > li:not(:last-child) > a {
	border-right: none;
	border-bottom: 1px solid #04337f
}
#nav li ul {
	position: static;
	padding: 1.25em;
	padding-top: 0
}
}
